.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.752684px;}
.ls34{letter-spacing:-0.331830px;}
.ls5{letter-spacing:-0.328060px;}
.ls17{letter-spacing:-0.316747px;}
.ls3a{letter-spacing:-0.301664px;}
.ls26{letter-spacing:-0.297893px;}
.ls2c{letter-spacing:-0.288458px;}
.ls3f{letter-spacing:-0.286581px;}
.ls36{letter-spacing:-0.271498px;}
.ls22{letter-spacing:-0.225796px;}
.ls3c{letter-spacing:-0.222477px;}
.ls32{letter-spacing:-0.177228px;}
.ls10{letter-spacing:-0.094836px;}
.ls2a{letter-spacing:-0.090499px;}
.ls38{letter-spacing:-0.082958px;}
.ls1e{letter-spacing:-0.079187px;}
.ls24{letter-spacing:-0.075416px;}
.ls27{letter-spacing:-0.071645px;}
.lsc{letter-spacing:-0.067874px;}
.ls15{letter-spacing:-0.064104px;}
.ls28{letter-spacing:-0.060333px;}
.ls7{letter-spacing:-0.056562px;}
.lsa{letter-spacing:-0.052791px;}
.ls1f{letter-spacing:-0.049020px;}
.ls2d{letter-spacing:-0.045250px;}
.ls6{letter-spacing:-0.041479px;}
.ls4{letter-spacing:-0.037708px;}
.ls29{letter-spacing:-0.036127px;}
.ls1b{letter-spacing:-0.033937px;}
.ls23{letter-spacing:-0.030166px;}
.ls30{letter-spacing:-0.027096px;}
.lsd{letter-spacing:-0.022625px;}
.ls2{letter-spacing:-0.022557px;}
.ls1d{letter-spacing:-0.018854px;}
.ls33{letter-spacing:-0.015083px;}
.ls25{letter-spacing:-0.011312px;}
.lsf{letter-spacing:-0.007903px;}
.ls18{letter-spacing:-0.007542px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003771px;}
.ls13{letter-spacing:0.003951px;}
.ls2f{letter-spacing:0.004516px;}
.ls3e{letter-spacing:0.007542px;}
.ls31{letter-spacing:0.022580px;}
.ls11{letter-spacing:0.023709px;}
.ls19{letter-spacing:0.030166px;}
.ls20{letter-spacing:0.031611px;}
.ls37{letter-spacing:0.041479px;}
.ls3{letter-spacing:0.045115px;}
.ls16{letter-spacing:0.059272px;}
.ls8{letter-spacing:0.063223px;}
.ls40{letter-spacing:0.067874px;}
.ls14{letter-spacing:0.082981px;}
.ls1c{letter-spacing:0.086933px;}
.ls1a{letter-spacing:0.090884px;}
.lse{letter-spacing:0.102738px;}
.ls35{letter-spacing:0.120666px;}
.ls2e{letter-spacing:0.147061px;}
.ls2b{letter-spacing:0.169686px;}
.ls3d{letter-spacing:0.177228px;}
.ls39{letter-spacing:0.260185px;}
.ls3b{letter-spacing:0.324289px;}
.ls12{letter-spacing:0.325146px;}
.ls21{letter-spacing:8.242969px;}
.ls1{letter-spacing:18.255909px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5c{word-spacing:-1.987212px;}
.ws15{word-spacing:-1.679379px;}
.ws10{word-spacing:-1.141978px;}
.ws1{word-spacing:-0.774469px;}
.wsf{word-spacing:-0.392885px;}
.ws55{word-spacing:-0.350684px;}
.ws1a{word-spacing:-0.343143px;}
.ws4{word-spacing:-0.309206px;}
.ws4e{word-spacing:-0.241331px;}
.ws47{word-spacing:-0.150832px;}
.ws7{word-spacing:-0.130962px;}
.ws21{word-spacing:-0.099350px;}
.ws5d{word-spacing:-0.098041px;}
.ws32{word-spacing:-0.086728px;}
.ws3f{word-spacing:-0.040643px;}
.wsc{word-spacing:-0.039515px;}
.ws2e{word-spacing:-0.031611px;}
.ws19{word-spacing:-0.027660px;}
.ws1d{word-spacing:-0.023709px;}
.ws13{word-spacing:-0.019757px;}
.ws0{word-spacing:0.000000px;}
.ws53{word-spacing:0.015083px;}
.ws18{word-spacing:0.052791px;}
.ws33{word-spacing:0.059272px;}
.ws49{word-spacing:0.064104px;}
.ws54{word-spacing:0.079187px;}
.ws5b{word-spacing:0.082958px;}
.ws45{word-spacing:0.090499px;}
.ws27{word-spacing:0.094270px;}
.ws43{word-spacing:0.098041px;}
.ws36{word-spacing:0.101812px;}
.wsb{word-spacing:0.105582px;}
.ws2b{word-spacing:0.113124px;}
.ws1c{word-spacing:0.116895px;}
.ws50{word-spacing:0.120666px;}
.ws12{word-spacing:0.124436px;}
.ws35{word-spacing:0.128207px;}
.ws20{word-spacing:0.131978px;}
.ws2d{word-spacing:0.135749px;}
.ws6{word-spacing:0.139520px;}
.ws2a{word-spacing:0.143290px;}
.ws3a{word-spacing:0.147061px;}
.ws42{word-spacing:0.150832px;}
.ws5a{word-spacing:0.154603px;}
.ws22{word-spacing:0.158057px;}
.wse{word-spacing:0.158059px;}
.ws5e{word-spacing:0.173457px;}
.ws4f{word-spacing:0.305435px;}
.wsd{word-spacing:0.308215px;}
.ws23{word-spacing:0.354455px;}
.ws38{word-spacing:0.361997px;}
.ws41{word-spacing:0.369538px;}
.ws59{word-spacing:0.377080px;}
.ws28{word-spacing:0.380851px;}
.ws16{word-spacing:0.399705px;}
.ws4a{word-spacing:0.414788px;}
.ws34{word-spacing:0.588771px;}
.ws57{word-spacing:0.607099px;}
.ws3b{word-spacing:0.614640px;}
.ws1e{word-spacing:0.822034px;}
.ws1f{word-spacing:0.882367px;}
.ws3{word-spacing:1.561111px;}
.ws8{word-spacing:1.817526px;}
.ws25{word-spacing:2.058857px;}
.wsa{word-spacing:2.070169px;}
.ws24{word-spacing:2.077711px;}
.ws58{word-spacing:2.239855px;}
.ws26{word-spacing:2.281334px;}
.ws17{word-spacing:2.730059px;}
.ws29{word-spacing:2.794163px;}
.ws3d{word-spacing:2.997786px;}
.ws2c{word-spacing:3.020411px;}
.ws56{word-spacing:3.495532px;}
.ws2{word-spacing:3.959340px;}
.ws52{word-spacing:3.985736px;}
.ws1b{word-spacing:4.215754px;}
.ws5{word-spacing:4.445773px;}
.ws37{word-spacing:4.460856px;}
.ws40{word-spacing:4.581522px;}
.ws3e{word-spacing:4.675792px;}
.ws4c{word-spacing:4.973685px;}
.ws3c{word-spacing:5.403556px;}
.ws14{word-spacing:5.667512px;}
.ws4d{word-spacing:6.402818px;}
.ws9{word-spacing:7.281415px;}
.ws44{word-spacing:7.854576px;}
.ws48{word-spacing:8.567258px;}
.ws39{word-spacing:9.498645px;}
.ws11{word-spacing:10.215097px;}
.ws2f{word-spacing:14.053772px;}
.ws31{word-spacing:14.095250px;}
.ws30{word-spacing:14.317728px;}
.ws51{word-spacing:28.929578px;}
.ws4b{word-spacing:28.944661px;}
.ws46{word-spacing:31.075163px;}
._d{margin-left:-27.526840px;}
._0{margin-left:-5.316018px;}
._6{margin-left:-3.725550px;}
._1{margin-left:-2.067758px;}
._5{margin-left:-1.063366px;}
._2{width:1.029428px;}
._4{width:2.760226px;}
._7{width:5.837198px;}
._8{width:7.733911px;}
._3{width:9.442789px;}
._a{width:12.654805px;}
._c{width:20.317070px;}
._e{width:24.657261px;}
._9{width:25.807355px;}
._b{width:28.582664px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,128,0);}
.fs0{font-size:33.870000px;}
.fs3{font-size:37.708000px;}
.fs5{font-size:39.514800px;}
.fs4{font-size:45.159200px;}
.fs2{font-size:75.191200px;}
.fs1{font-size:82.868400px;}
.ycb{bottom:6.248366px;}
.y2{bottom:75.917708px;}
.y9c{bottom:104.786185px;}
.yca{bottom:105.733615px;}
.y2c{bottom:105.910347px;}
.y66{bottom:105.915357px;}
.y9b{bottom:127.655409px;}
.yc9{bottom:128.695612px;}
.y2b{bottom:128.872344px;}
.y65{bottom:128.877354px;}
.y46{bottom:139.556948px;}
.y9a{bottom:150.617406px;}
.yc8{bottom:151.564836px;}
.y2a{bottom:151.741569px;}
.y64{bottom:151.746579px;}
.y0{bottom:171.049020px;}
.y45{bottom:173.860784px;}
.y44{bottom:173.860910px;}
.y29{bottom:174.048235px;}
.yc7{bottom:174.526833px;}
.y63{bottom:174.708576px;}
.y67{bottom:181.202614px;}
.y99{bottom:184.264470px;}
.y98{bottom:184.265218px;}
.yc6{bottom:197.488830px;}
.y28{bottom:197.574986px;}
.y62{bottom:197.577800px;}
.y43{bottom:208.351765px;}
.y42{bottom:208.353031px;}
.y97{bottom:219.412845px;}
.yc5{bottom:220.358054px;}
.y27{bottom:220.536983px;}
.y61{bottom:220.539797px;}
.yc4{bottom:243.320051px;}
.y26{bottom:243.498980px;}
.y60{bottom:243.501794px;}
.y96{bottom:253.059909px;}
.y41{bottom:254.184253px;}
.y25{bottom:265.805490px;}
.yc3{bottom:266.189275px;}
.y5f{bottom:266.371018px;}
.y95{bottom:288.207536px;}
.yc2{bottom:289.151272px;}
.y24{bottom:289.331336px;}
.y5e{bottom:289.333015px;}
.y40{bottom:300.109719px;}
.y94{bottom:311.076760px;}
.yc1{bottom:312.113269px;}
.y23{bottom:312.293333px;}
.y5d{bottom:312.295012px;}
.y93{bottom:334.038757px;}
.y22{bottom:334.600156px;}
.yc0{bottom:334.982494px;}
.y5c{bottom:335.164236px;}
.y3f{bottom:345.940941px;}
.y92{bottom:357.000754px;}
.ybf{bottom:357.944491px;}
.y5b{bottom:358.126233px;}
.y21{bottom:358.126390px;}
.y2d{bottom:375.683007px;}
.y3e{bottom:379.588235px;}
.y91{bottom:379.869978px;}
.ybe{bottom:380.906488px;}
.y5a{bottom:380.995458px;}
.y20{bottom:380.995614px;}
.ybd{bottom:403.775712px;}
.y1f{bottom:403.957611px;}
.y3d{bottom:403.958627px;}
.y90{bottom:413.611288px;}
.y59{bottom:414.736767px;}
.ybc{bottom:426.737709px;}
.y1e{bottom:426.919608px;}
.y3c{bottom:426.920624px;}
.y1d{bottom:449.226275px;}
.ybb{bottom:449.606933px;}
.y58{bottom:449.790148px;}
.y8f{bottom:459.442509px;}
.y8e{bottom:459.442896px;}
.y3b{bottom:460.567688px;}
.yba{bottom:472.568930px;}
.y1c{bottom:472.751916px;}
.y57{bottom:472.752145px;}
.yb9{bottom:495.530927px;}
.y1b{bottom:495.713913px;}
.y56{bottom:495.714142px;}
.y8d{bottom:505.274118px;}
.y3a{bottom:506.398910px;}
.yb8{bottom:518.400152px;}
.y1a{bottom:518.583137px;}
.y55{bottom:529.361207px;}
.y8c{bottom:538.921569px;}
.y19{bottom:540.889804px;}
.yb7{bottom:541.362149px;}
.y39{bottom:541.546536px;}
.y8b{bottom:563.102745px;}
.yb6{bottom:564.231373px;}
.y54{bottom:564.414588px;}
.y18{bottom:564.416398px;}
.y38{bottom:575.193600px;}
.yb5{bottom:587.193370px;}
.y17{bottom:587.378395px;}
.y8a{bottom:594.407918px;}
.y53{bottom:598.155897px;}
.yb4{bottom:610.155367px;}
.y16{bottom:610.340392px;}
.y37{bottom:610.341227px;}
.y89{bottom:617.369915px;}
.y15{bottom:632.647059px;}
.y36{bottom:633.021961px;}
.y35{bottom:633.022261px;}
.yb3{bottom:633.024591px;}
.y52{bottom:633.209279px;}
.y86{bottom:640.144893px;}
.y88{bottom:640.239139px;}
.y14{bottom:654.766275px;}
.yb2{bottom:655.986588px;}
.y85{bottom:663.014118px;}
.y87{bottom:663.201136px;}
.y34{bottom:666.950588px;}
.yb1{bottom:678.948585px;}
.y13{bottom:679.041666px;}
.y82{bottom:688.508310px;}
.y47{bottom:696.692810px;}
.y33{bottom:700.598039px;}
.y11{bottom:701.253763px;}
.y12{bottom:701.254118px;}
.yb0{bottom:701.817809px;}
.y81{bottom:711.470307px;}
.y32{bottom:724.778639px;}
.y10{bottom:724.966777px;}
.yaf{bottom:724.968297px;}
.y51{bottom:724.969613px;}
.y80{bottom:734.339531px;}
.y84{bottom:734.341004px;}
.y31{bottom:747.647863px;}
.yf{bottom:747.836002px;}
.yae{bottom:747.837521px;}
.y7e{bottom:757.114510px;}
.y7f{bottom:757.301528px;}
.y83{bottom:757.303001px;}
.y50{bottom:758.616677px;}
.y30{bottom:766.299608px;}
.ye{bottom:770.610980px;}
.yad{bottom:770.799518px;}
.y7d{bottom:781.202228px;}
.yd{bottom:792.261569px;}
.yac{bottom:793.761515px;}
.y4f{bottom:793.764304px;}
.y7c{bottom:804.164225px;}
.yab{bottom:816.630740px;}
.yc{bottom:816.632031px;}
.y7a{bottom:826.846431px;}
.y7b{bottom:827.033449px;}
.y4e{bottom:827.411368px;}
.yaa{bottom:839.592737px;}
.yb{bottom:839.594028px;}
.y73{bottom:851.872178px;}
.ya9{bottom:862.461961px;}
.ya{bottom:862.463252px;}
.y4d{bottom:873.242590px;}
.y72{bottom:874.741402px;}
.y79{bottom:874.742875px;}
.ya8{bottom:884.018824px;}
.y9{bottom:885.425249px;}
.y71{bottom:897.703399px;}
.y78{bottom:897.704872px;}
.y8{bottom:908.387246px;}
.ya7{bottom:908.389829px;}
.y4c{bottom:919.073811px;}
.y70{bottom:920.572623px;}
.y77{bottom:920.574096px;}
.y7{bottom:931.256471px;}
.ya6{bottom:931.259054px;}
.y6f{bottom:943.534620px;}
.y76{bottom:943.536093px;}
.ya5{bottom:954.221051px;}
.y6{bottom:960.218262px;}
.y4b{bottom:964.999277px;}
.y6c{bottom:966.309599px;}
.y6e{bottom:966.496617px;}
.y75{bottom:966.498090px;}
.ya4{bottom:977.090275px;}
.y6b{bottom:989.178824px;}
.y6d{bottom:989.365842px;}
.y74{bottom:989.367314px;}
.yd1{bottom:999.865364px;}
.ya3{bottom:1000.052272px;}
.y5{bottom:1006.049412px;}
.y4a{bottom:1010.830499px;}
.yd0{bottom:1022.827361px;}
.ya2{bottom:1023.014269px;}
.y69{bottom:1039.228040px;}
.y6a{bottom:1039.321509px;}
.ya1{bottom:1045.883493px;}
.ycf{bottom:1045.883604px;}
.y4{bottom:1051.881176px;}
.y49{bottom:1056.661720px;}
.ya0{bottom:1068.845490px;}
.yce{bottom:1068.845601px;}
.y9d{bottom:1086.434641px;}
.y68{bottom:1090.308083px;}
.y9f{bottom:1090.308627px;}
.ycd{bottom:1091.620580px;}
.y2f{bottom:1091.620784px;}
.y3{bottom:1096.588235px;}
.y48{bottom:1102.492941px;}
.y2e{bottom:1113.271529px;}
.ycc{bottom:1114.489804px;}
.y9e{bottom:1114.677255px;}
.y1{bottom:1162.664706px;}
.hb{height:21.869281px;}
.h2{height:37.574531px;}
.ha{height:44.281634px;}
.h8{height:46.403414px;}
.h5{height:46.472164px;}
.h7{height:48.698904px;}
.h6{height:53.031802px;}
.h4{height:88.299280px;}
.h3{height:97.314846px;}
.h9{height:756.052288px;}
.hc{height:950.532680px;}
.h1{height:1016.921569px;}
.hd{height:1194.218954px;}
.h0{height:1237.176471px;}
.w3{width:112.470588px;}
.w5{width:224.160131px;}
.w1{width:268.679739px;}
.w4{width:609.996732px;}
.w2{width:610.777778px;}
.w6{width:848.215686px;}
.w0{width:956.000000px;}
.x15{left:53.892157px;}
.x0{left:116.375817px;}
.x2{left:172.830212px;}
.xc{left:180.138237px;}
.xf{left:185.951373px;}
.x8{left:187.543860px;}
.x16{left:190.451014px;}
.x4{left:202.259608px;}
.x5{left:205.446275px;}
.x7{left:246.029991px;}
.xd{left:286.798756px;}
.x11{left:311.917651px;}
.x10{left:313.229723px;}
.x12{left:314.355391px;}
.xb{left:390.085490px;}
.x3{left:411.267451px;}
.x1{left:478.093725px;}
.xe{left:525.328661px;}
.x13{left:543.794233px;}
.xa{left:607.341176px;}
.x9{left:623.180784px;}
.x14{left:653.922745px;}
.x6{left:782.982589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.349571pt;}
.ls34{letter-spacing:-0.283236pt;}
.ls5{letter-spacing:-0.280017pt;}
.ls17{letter-spacing:-0.270362pt;}
.ls3a{letter-spacing:-0.257487pt;}
.ls26{letter-spacing:-0.254269pt;}
.ls2c{letter-spacing:-0.246215pt;}
.ls3f{letter-spacing:-0.244613pt;}
.ls36{letter-spacing:-0.231739pt;}
.ls22{letter-spacing:-0.192730pt;}
.ls3c{letter-spacing:-0.189897pt;}
.ls32{letter-spacing:-0.151274pt;}
.ls10{letter-spacing:-0.080947pt;}
.ls2a{letter-spacing:-0.077246pt;}
.ls38{letter-spacing:-0.070809pt;}
.ls1e{letter-spacing:-0.067590pt;}
.ls24{letter-spacing:-0.064372pt;}
.ls27{letter-spacing:-0.061153pt;}
.lsc{letter-spacing:-0.057935pt;}
.ls15{letter-spacing:-0.054716pt;}
.ls28{letter-spacing:-0.051497pt;}
.ls7{letter-spacing:-0.048279pt;}
.lsa{letter-spacing:-0.045060pt;}
.ls1f{letter-spacing:-0.041842pt;}
.ls2d{letter-spacing:-0.038623pt;}
.ls6{letter-spacing:-0.035404pt;}
.ls4{letter-spacing:-0.032186pt;}
.ls29{letter-spacing:-0.030837pt;}
.ls1b{letter-spacing:-0.028967pt;}
.ls23{letter-spacing:-0.025749pt;}
.ls30{letter-spacing:-0.023128pt;}
.lsd{letter-spacing:-0.019312pt;}
.ls2{letter-spacing:-0.019254pt;}
.ls1d{letter-spacing:-0.016093pt;}
.ls33{letter-spacing:-0.012874pt;}
.ls25{letter-spacing:-0.009656pt;}
.lsf{letter-spacing:-0.006746pt;}
.ls18{letter-spacing:-0.006437pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003219pt;}
.ls13{letter-spacing:0.003373pt;}
.ls2f{letter-spacing:0.003855pt;}
.ls3e{letter-spacing:0.006437pt;}
.ls31{letter-spacing:0.019273pt;}
.ls11{letter-spacing:0.020237pt;}
.ls19{letter-spacing:0.025749pt;}
.ls20{letter-spacing:0.026982pt;}
.ls37{letter-spacing:0.035404pt;}
.ls3{letter-spacing:0.038508pt;}
.ls16{letter-spacing:0.050592pt;}
.ls8{letter-spacing:0.053964pt;}
.ls40{letter-spacing:0.057935pt;}
.ls14{letter-spacing:0.070829pt;}
.ls1c{letter-spacing:0.074202pt;}
.ls1a{letter-spacing:0.077575pt;}
.lse{letter-spacing:0.087693pt;}
.ls35{letter-spacing:0.102995pt;}
.ls2e{letter-spacing:0.125525pt;}
.ls2b{letter-spacing:0.144837pt;}
.ls3d{letter-spacing:0.151274pt;}
.ls39{letter-spacing:0.222083pt;}
.ls3b{letter-spacing:0.276799pt;}
.ls12{letter-spacing:0.277531pt;}
.ls21{letter-spacing:7.035839pt;}
.ls1{letter-spacing:15.582449pt;}
.ws5c{word-spacing:-1.696197pt;}
.ws15{word-spacing:-1.433445pt;}
.ws10{word-spacing:-0.974742pt;}
.ws1{word-spacing:-0.661053pt;}
.wsf{word-spacing:-0.335350pt;}
.ws55{word-spacing:-0.299329pt;}
.ws1a{word-spacing:-0.292892pt;}
.ws4{word-spacing:-0.263924pt;}
.ws4e{word-spacing:-0.205990pt;}
.ws47{word-spacing:-0.128744pt;}
.ws7{word-spacing:-0.111783pt;}
.ws21{word-spacing:-0.084801pt;}
.ws5d{word-spacing:-0.083683pt;}
.ws32{word-spacing:-0.074028pt;}
.ws3f{word-spacing:-0.034691pt;}
.wsc{word-spacing:-0.033728pt;}
.ws2e{word-spacing:-0.026982pt;}
.ws19{word-spacing:-0.023610pt;}
.ws1d{word-spacing:-0.020237pt;}
.ws13{word-spacing:-0.016864pt;}
.ws0{word-spacing:0.000000pt;}
.ws53{word-spacing:0.012874pt;}
.ws18{word-spacing:0.045060pt;}
.ws33{word-spacing:0.050592pt;}
.ws49{word-spacing:0.054716pt;}
.ws54{word-spacing:0.067590pt;}
.ws5b{word-spacing:0.070809pt;}
.ws45{word-spacing:0.077246pt;}
.ws27{word-spacing:0.080465pt;}
.ws43{word-spacing:0.083683pt;}
.ws36{word-spacing:0.086902pt;}
.wsb{word-spacing:0.090121pt;}
.ws2b{word-spacing:0.096558pt;}
.ws1c{word-spacing:0.099776pt;}
.ws50{word-spacing:0.102995pt;}
.ws12{word-spacing:0.106213pt;}
.ws35{word-spacing:0.109432pt;}
.ws20{word-spacing:0.112651pt;}
.ws2d{word-spacing:0.115869pt;}
.ws6{word-spacing:0.119088pt;}
.ws2a{word-spacing:0.122306pt;}
.ws3a{word-spacing:0.125525pt;}
.ws42{word-spacing:0.128744pt;}
.ws5a{word-spacing:0.131962pt;}
.ws22{word-spacing:0.134911pt;}
.wse{word-spacing:0.134912pt;}
.ws5e{word-spacing:0.148055pt;}
.ws4f{word-spacing:0.260706pt;}
.wsd{word-spacing:0.263079pt;}
.ws23{word-spacing:0.302548pt;}
.ws38{word-spacing:0.308985pt;}
.ws41{word-spacing:0.315422pt;}
.ws59{word-spacing:0.321859pt;}
.ws28{word-spacing:0.325078pt;}
.ws16{word-spacing:0.341171pt;}
.ws4a{word-spacing:0.354045pt;}
.ws34{word-spacing:0.502549pt;}
.ws57{word-spacing:0.518193pt;}
.ws3b{word-spacing:0.524630pt;}
.ws1e{word-spacing:0.701653pt;}
.ws1f{word-spacing:0.753150pt;}
.ws3{word-spacing:1.332497pt;}
.ws8{word-spacing:1.551361pt;}
.ws25{word-spacing:1.757351pt;}
.wsa{word-spacing:1.767006pt;}
.ws24{word-spacing:1.773444pt;}
.ws58{word-spacing:1.911843pt;}
.ws26{word-spacing:1.947247pt;}
.ws17{word-spacing:2.330260pt;}
.ws29{word-spacing:2.384976pt;}
.ws3d{word-spacing:2.558780pt;}
.ws2c{word-spacing:2.578091pt;}
.ws56{word-spacing:2.983634pt;}
.ws2{word-spacing:3.379520pt;}
.ws52{word-spacing:3.402050pt;}
.ws1b{word-spacing:3.598385pt;}
.ws5{word-spacing:3.794719pt;}
.ws37{word-spacing:3.807593pt;}
.ws40{word-spacing:3.910588pt;}
.ws3e{word-spacing:3.991053pt;}
.ws4c{word-spacing:4.245321pt;}
.ws3c{word-spacing:4.612241pt;}
.ws14{word-spacing:4.837542pt;}
.ws4d{word-spacing:5.465167pt;}
.ws9{word-spacing:6.215099pt;}
.ws44{word-spacing:6.704325pt;}
.ws48{word-spacing:7.312638pt;}
.ws39{word-spacing:8.107630pt;}
.ws11{word-spacing:8.719162pt;}
.ws2f{word-spacing:11.995688pt;}
.ws31{word-spacing:12.031092pt;}
.ws30{word-spacing:12.220989pt;}
.ws51{word-spacing:24.693029pt;}
.ws4b{word-spacing:24.705903pt;}
.ws46{word-spacing:26.524407pt;}
._d{margin-left:-23.495713pt;}
._0{margin-left:-4.537522pt;}
._6{margin-left:-3.179968pt;}
._1{margin-left:-1.764948pt;}
._5{margin-left:-0.907643pt;}
._2{width:0.878675pt;}
._4{width:2.356008pt;}
._7{width:4.982379pt;}
._8{width:6.601330pt;}
._3{width:8.059954pt;}
._a{width:10.801591pt;}
._c{width:17.341767pt;}
._e{width:21.046365pt;}
._9{width:22.028035pt;}
._b{width:24.396918pt;}
.fs0{font-size:28.909958pt;}
.fs3{font-size:32.185908pt;}
.fs5{font-size:33.728114pt;}
.fs4{font-size:38.545928pt;}
.fs2{font-size:64.179936pt;}
.fs1{font-size:70.732860pt;}
.ycb{bottom:5.333333pt;}
.y2{bottom:64.800052pt;}
.y9c{bottom:89.440927pt;}
.yca{bottom:90.249613pt;}
.y2c{bottom:90.400464pt;}
.y66{bottom:90.404740pt;}
.y9b{bottom:108.961102pt;}
.yc9{bottom:109.848974pt;}
.y2b{bottom:109.999825pt;}
.y65{bottom:110.004102pt;}
.y46{bottom:119.119738pt;}
.y9a{bottom:128.560464pt;}
.yc8{bottom:129.369149pt;}
.y2a{bottom:129.520000pt;}
.y64{bottom:129.524276pt;}
.y0{bottom:146.000000pt;}
.y45{bottom:148.400000pt;}
.y44{bottom:148.400107pt;}
.y29{bottom:148.560000pt;}
.yc7{bottom:148.968510pt;}
.y63{bottom:149.123638pt;}
.y67{bottom:154.666667pt;}
.y99{bottom:157.280133pt;}
.y98{bottom:157.280772pt;}
.yc6{bottom:168.567872pt;}
.y28{bottom:168.641410pt;}
.y62{bottom:168.643812pt;}
.y43{bottom:177.840000pt;}
.y42{bottom:177.841081pt;}
.y97{bottom:187.281257pt;}
.yc5{bottom:188.088046pt;}
.y27{bottom:188.240772pt;}
.y61{bottom:188.243174pt;}
.yc4{bottom:207.687408pt;}
.y26{bottom:207.840133pt;}
.y60{bottom:207.842535pt;}
.y96{bottom:216.000927pt;}
.y41{bottom:216.960617pt;}
.y25{bottom:226.880000pt;}
.yc3{bottom:227.207582pt;}
.y5f{bottom:227.362710pt;}
.y95{bottom:246.001411pt;}
.yc2{bottom:246.806944pt;}
.y24{bottom:246.960639pt;}
.y5e{bottom:246.962071pt;}
.y40{bottom:256.160597pt;}
.y94{bottom:265.521586pt;}
.yc1{bottom:266.406305pt;}
.y23{bottom:266.560000pt;}
.y5d{bottom:266.561433pt;}
.y93{bottom:285.120948pt;}
.y22{bottom:285.600133pt;}
.yc0{bottom:285.926480pt;}
.y5c{bottom:286.081608pt;}
.y3f{bottom:295.280133pt;}
.y92{bottom:304.720309pt;}
.ybf{bottom:305.525841pt;}
.y5b{bottom:305.680969pt;}
.y21{bottom:305.681102pt;}
.y2d{bottom:320.666667pt;}
.y3e{bottom:324.000000pt;}
.y91{bottom:324.240484pt;}
.ybe{bottom:325.125203pt;}
.y5a{bottom:325.201144pt;}
.y20{bottom:325.201277pt;}
.ybd{bottom:344.645378pt;}
.y1f{bottom:344.800639pt;}
.y3d{bottom:344.801506pt;}
.y90{bottom:353.040597pt;}
.y59{bottom:354.001257pt;}
.ybc{bottom:364.244739pt;}
.y1e{bottom:364.400000pt;}
.y3c{bottom:364.400868pt;}
.y1d{bottom:383.440000pt;}
.ybb{bottom:383.764914pt;}
.y58{bottom:383.921298pt;}
.y8f{bottom:392.160133pt;}
.y8e{bottom:392.160464pt;}
.y3b{bottom:393.120537pt;}
.yba{bottom:403.364275pt;}
.y1c{bottom:403.520464pt;}
.y57{bottom:403.520660pt;}
.yb9{bottom:422.963637pt;}
.y1b{bottom:423.119825pt;}
.y56{bottom:423.120021pt;}
.y8d{bottom:431.280000pt;}
.y3a{bottom:432.240073pt;}
.yb8{bottom:442.483811pt;}
.y1a{bottom:442.640000pt;}
.y55{bottom:451.839691pt;}
.y8c{bottom:460.000000pt;}
.y19{bottom:461.680000pt;}
.yb7{bottom:462.083173pt;}
.y39{bottom:462.240558pt;}
.y8b{bottom:480.640000pt;}
.yb6{bottom:481.603347pt;}
.y54{bottom:481.759732pt;}
.y18{bottom:481.761277pt;}
.y38{bottom:490.960228pt;}
.yb5{bottom:501.202709pt;}
.y17{bottom:501.360639pt;}
.y8a{bottom:507.360733pt;}
.y53{bottom:510.559845pt;}
.yb4{bottom:520.802070pt;}
.y16{bottom:520.960000pt;}
.y37{bottom:520.960713pt;}
.y89{bottom:526.960094pt;}
.y15{bottom:540.000000pt;}
.y36{bottom:540.320000pt;}
.y35{bottom:540.320256pt;}
.yb3{bottom:540.322245pt;}
.y52{bottom:540.479887pt;}
.y86{bottom:546.399825pt;}
.y88{bottom:546.480269pt;}
.y14{bottom:558.880000pt;}
.yb2{bottom:559.921607pt;}
.y85{bottom:565.920000pt;}
.y87{bottom:566.079631pt;}
.y34{bottom:569.280000pt;}
.yb1{bottom:579.520968pt;}
.y13{bottom:579.600418pt;}
.y82{bottom:587.680733pt;}
.y47{bottom:594.666667pt;}
.y33{bottom:598.000000pt;}
.y11{bottom:598.559697pt;}
.y12{bottom:598.560000pt;}
.yb0{bottom:599.041143pt;}
.y81{bottom:607.280094pt;}
.y32{bottom:618.639508pt;}
.y10{bottom:618.800094pt;}
.yaf{bottom:618.801392pt;}
.y51{bottom:618.802515pt;}
.y80{bottom:626.800269pt;}
.y84{bottom:626.801526pt;}
.y31{bottom:638.159682pt;}
.yf{bottom:638.320269pt;}
.yae{bottom:638.321566pt;}
.y7e{bottom:646.240000pt;}
.y7f{bottom:646.399631pt;}
.y83{bottom:646.400887pt;}
.y50{bottom:647.522185pt;}
.y30{bottom:654.080000pt;}
.ye{bottom:657.760000pt;}
.yad{bottom:657.920928pt;}
.y7d{bottom:666.800228pt;}
.yd{bottom:676.240000pt;}
.yac{bottom:677.520289pt;}
.y4f{bottom:677.522670pt;}
.y7c{bottom:686.399589pt;}
.yab{bottom:697.040464pt;}
.yc{bottom:697.041566pt;}
.y7a{bottom:705.760133pt;}
.y7b{bottom:705.919764pt;}
.y4e{bottom:706.242339pt;}
.yaa{bottom:716.639825pt;}
.yb{bottom:716.640928pt;}
.y73{bottom:727.121022pt;}
.ya9{bottom:736.160000pt;}
.ya{bottom:736.161102pt;}
.y4d{bottom:745.361876pt;}
.y72{bottom:746.641197pt;}
.y79{bottom:746.642454pt;}
.ya8{bottom:754.560000pt;}
.y9{bottom:755.760464pt;}
.y71{bottom:766.240558pt;}
.y78{bottom:766.241815pt;}
.y8{bottom:775.359825pt;}
.ya7{bottom:775.362030pt;}
.y4c{bottom:784.481412pt;}
.y70{bottom:785.760733pt;}
.y77{bottom:785.761990pt;}
.y7{bottom:794.880000pt;}
.ya6{bottom:794.882205pt;}
.y6f{bottom:805.360094pt;}
.y76{bottom:805.361351pt;}
.ya5{bottom:814.481566pt;}
.y6{bottom:819.600525pt;}
.y4b{bottom:823.681392pt;}
.y6c{bottom:824.799825pt;}
.y6e{bottom:824.959456pt;}
.y75{bottom:824.960713pt;}
.ya4{bottom:834.001741pt;}
.y6b{bottom:844.320000pt;}
.y6d{bottom:844.479631pt;}
.y74{bottom:844.480887pt;}
.yd1{bottom:853.441566pt;}
.ya3{bottom:853.601102pt;}
.y5{bottom:858.720000pt;}
.y4a{bottom:862.800928pt;}
.yd0{bottom:873.040928pt;}
.ya2{bottom:873.200464pt;}
.y69{bottom:887.039833pt;}
.y6a{bottom:887.119614pt;}
.ya1{bottom:892.720639pt;}
.ycf{bottom:892.720733pt;}
.y4{bottom:897.840000pt;}
.y49{bottom:901.920464pt;}
.ya0{bottom:912.320000pt;}
.yce{bottom:912.320094pt;}
.y9d{bottom:927.333333pt;}
.y68{bottom:930.639535pt;}
.y9f{bottom:930.640000pt;}
.ycd{bottom:931.759825pt;}
.y2f{bottom:931.760000pt;}
.y3{bottom:936.000000pt;}
.y48{bottom:941.040000pt;}
.y2e{bottom:950.240133pt;}
.ycc{bottom:951.280000pt;}
.y9e{bottom:951.440000pt;}
.y1{bottom:992.400000pt;}
.hb{height:18.666667pt;}
.h2{height:32.071985pt;}
.ha{height:37.796876pt;}
.h8{height:39.607935pt;}
.h5{height:39.666617pt;}
.h7{height:41.567265pt;}
.h6{height:45.265638pt;}
.h4{height:75.368423pt;}
.h3{height:83.063718pt;}
.h9{height:645.333333pt;}
.hc{height:811.333333pt;}
.h1{height:868.000000pt;}
.hd{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:96.000000pt;}
.w5{width:191.333333pt;}
.w1{width:229.333333pt;}
.w4{width:520.666667pt;}
.w2{width:521.333333pt;}
.w6{width:724.000000pt;}
.w0{width:816.000000pt;}
.x15{left:46.000000pt;}
.x0{left:99.333333pt;}
.x2{left:147.520348pt;}
.xc{left:153.758160pt;}
.xf{left:158.720000pt;}
.x8{left:160.079278pt;}
.x16{left:162.560698pt;}
.x4{left:172.640000pt;}
.x5{left:175.360000pt;}
.x7{left:210.000495pt;}
.xd{left:244.798938pt;}
.x11{left:266.239334pt;}
.x10{left:267.359262pt;}
.x12{left:268.320083pt;}
.xb{left:332.960000pt;}
.x3{left:351.040000pt;}
.x1{left:408.080000pt;}
.xe{left:448.397686pt;}
.x13{left:464.159094pt;}
.xa{left:518.400000pt;}
.x9{left:531.920000pt;}
.x14{left:558.160000pt;}
.x6{left:668.319867pt;}
}
